Bug 115795 - Can't get rid of DHCP HOSTNAME
Summary: Can't get rid of DHCP HOSTNAME
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-16 07:45 UTC by Dax Kelson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 10:25:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dax Kelson 2004-02-16 07:45:57 UTC
Description of problem:

I just tried configuring my wireless nic using the tool. When I did
"Add" and followed the wizard I put a value in the "dhcp hostname" box.

I decided I didn't want anything in there, so I now choose "edit". I
clear the box, and click "OK", but when I pull it up again the value
has returned.

I went to do a File -> Save, but it is greyed out.

ver: system-config-network-1.3.15-1

Comment 1 Harald Hoyer 2004-03-18 11:08:24 UTC
Should be fixed with version 1.3.16

Comment 2 Harald Hoyer 2004-06-04 10:25:24 UTC
Closing due to inactivity. Reopen, if the problem is still existing.


Note You need to log in before you can comment on or make changes to this bug.